<template>
  <LayoutView />
</template>

<script>
import LayoutView from "./components/LayoutView.vue";
export default {
  name: "App",

  data: () => ({}),
  created() {},
  computed: {
    viewLayout() {
      if (this.$route.name === "Account") return false;
      return true;
    },
  },
  components: {
    LayoutView,
  },
};
</script>
